uuid: ed22bca3-b242-4b9a-a526-0e7fdc11f562
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.localgov_text.localgov_text
    - paragraphs.paragraphs_type.localgov_text
  module:
    - text
_core:
  default_config_hash: itxOgrJx0otlPSFRNjJi5ZOHUxBNfu5D97ZHofFDpxU
id: paragraph.localgov_text.default
targetEntityType: paragraph
bundle: localgov_text
mode: default
content:
  localgov_text:
    weight: 101
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
hidden:
  created: true
  status: true
  uid: true
